## grimripper 3.0.2

=== syslogng/Makefile ===
# Distributions that don't use syslog-ng should do something
# different here, but note that the log file path in grimripper.conf
# is also mentioned in the Preferences UI.
#
install:
	@cp -v grimripper.conf /etc/rsyslog.d/ || echo "It appears that your system is not using syslog-ng. That's ok but GrimRipper will be logging to the default syslog target instead of /var/log/grimripper.log"

uninstall:
	rm -f /etc/rsyslog.d/grimripper.conf

## grimripper 3.0.0+git20230502.53011c9d

=== debian/changelog ===
grimripper (3.0.0+git20230502.53011c9d-1) unstable; urgency=medium

  * Initial release (Closes: #1035103)

 -- Peter Blackman <peter@pblackman.plus.com>  Thu, 15 Jun 2023 11:00:00 +0100

=== debian/control ===
Source: grimripper
Section: sound
Priority: optional
Maintainer: Peter Blackman <peter@pblackman.plus.com>
Uploaders: Andreas Rönnquist <gusnan@debian.org>
Build-Depends: debhelper-compat (= 13),
               libcddb2-dev,
               libgtk-3-dev,
               meson
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://gitlab.gnome.org/Salamandar/GrimRipper
Vcs-Browser: https://salsa.debian.org/PeterB/grimripper
Vcs-Git: https://salsa.debian.org/PeterB/grimripper.git

Package: grimripper
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, cdparanoia
Recommends: flac, wavpack, lame, vorbis-tools
Description: Graphical audio CD ripper and encoder
 Can be used to save tracks from Audio CDs. Main features:
  * Supports WAV, MP3, Ogg Vorbis, FLAC, and Wavpack audio files
  * Uses CDDB to name and tag each track
  * Can encode to multiple formats in one session
  * Creates M3U playlists
  * Allows for each track to be by a different artist
  * Does not require a specific desktop environment (just Gtk3)

## grimripper 3.0.2

=== debian/changelog ===
grimripper (3.0.2-6) unstable; urgency=medium

  * Update watch file to Version: 5
  * Raise Standards to 4.7.3 (Remove redundant fields)
  * Update d/copyright

 -- Peter Blackman <peterb@debian.org>  Thu, 12 Feb 2026 21:00:07 +0000

grimripper (3.0.2-5) unstable; urgency=medium

  * Fix lintian warning old-fsf-address-in-copyright-file
  * Update copyright years
  * Upgrade to Standards Version 4.7.2 (No changes required)
  * Add patch to fix backslashes in french translation

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 03 Sep 2025 14:15:14 +0200

grimripper (3.0.2-4) unstable; urgency=medium

  * Adjust watchfile for GitLab recent change
  * Standards 4.7.0 (No changes)

 -- Peter Blackman <peter@pblackman.plus.com>  Fri, 03 May 2024 10:00:00 +0100

grimripper (3.0.2-3) unstable; urgency=medium

  * Add licenserecon to Salsa CI

 -- Peter Blackman <peter@pblackman.plus.com>  Wed, 03 Jan 2024 10:00:00 +0000

grimripper (3.0.2-2) unstable; urgency=medium

  * Fix buffer overflow crash (Closes: #1040980)

 -- Peter Blackman <peter@pblackman.plus.com>  Fri, 14 Jul 2023 14:00:00 +0100

grimripper (3.0.2-1) unstable; urgency=medium

  * New Upstream release (completes rename to grimripper)

 -- Peter Blackman <peter@pblackman.plus.com>  Fri, 23 Jun 2023 12:00:00 +0100

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: grimripper
 Section: sound
-Priority: optional
-Maintainer: Peter Blackman <peter@pblackman.plus.com>
+Maintainer: Peter Blackman <peterb@debian.org>
 Uploaders: Andreas Rönnquist <gusnan@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libcddb2-dev,
                libgtk-3-dev,
                meson
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://gitlab.gnome.org/Salamandar/GrimRipper
 Vcs-Browser: https://salsa.debian.org/PeterB/grimripper
 Vcs-Git: https://salsa.debian.org/PeterB/grimripper.git

=== debian/watch ===
Version: 5

Template: Gitlab
Dist: https://gitlab.gnome.org/Salamandar/GrimRipper/
